// 程序入口函数
function _initial()
    if(sqlCreatDataBase())
        sendtextmsg("创建数据库的功能执行成功")
    else
        sendtextmsg("创建数据库的功能执行失败")
    end
end
// 按下主按钮触发函数方法
function _mainbutton()
    sql插入数据("张三",20)
    sql插入数据("李四",22)
    sql插入数据("王二",18)    
    sql查询所有信息()
    
    sql修改年龄("张三",30)
    sql查询所有信息()
    
    sql删除数据按名字("李四")
    sql查询所有信息()
    
    sql删除数据按年龄(22)
    sql查询所有信息()
end